[DM-Goose2k9 UTUIDataProvider_MapInfo]
MapName=DM-Goose2k9
FriendlyName=Goose2k9
PreviewImageMarkup=<Images:DM-Goose2k9.Materials.mappic>
Description=A remake of the popular UT2k4 map DM-Goose2k4 by Philipp "Soma" Urlich
NumPlayers=6 to 12 Players     Author: Bi()ha2arD